.rich-text {
  font-family: "omnes-pro", sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
}
@media (min-width: 1024px) {
  .rich-text {
    font-size: 1.125rem;
  }
}
.rich-text h1, .rich-text .h1 {
  font-size: 2.5rem;
}
.rich-text h1, .rich-text .h1 {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  line-height: 1.2;
}
@media (min-width: 1024px) {
  .rich-text h1, .rich-text .h1 {
    font-size: 5rem;
    line-height: 1.1;
  }
}
.rich-text h2, .rich-text .h2 {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  line-height: 1.2;
}
.rich-text h2, .rich-text .h2 {
  font-size: 2rem;
  font-weight: normal;
}
@media (min-width: 1024px) {
  .rich-text h2, .rich-text .h2 {
    font-size: 3.75rem;
  }
}
.rich-text h3, .rich-text .h3 {
  font-size: 2rem;
}
.rich-text h3, .rich-text .h3 {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  line-height: 1.2;
}
@media (min-width: 1024px) {
  .rich-text h3, .rich-text .h3 {
    font-size: 2.5rem;
  }
}
.rich-text h4, .rich-text .h4 {
  font-size: 1.5rem;
}
.rich-text h4, .rich-text .h4 {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  line-height: 1.2;
}
@media (min-width: 1024px) {
  .rich-text h4, .rich-text .h4 {
    font-size: 2rem;
  }
}
.rich-text h5, .rich-text .h5 {
  font-size: 1.5rem;
}
.rich-text h5, .rich-text .h5 {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  line-height: 1.2;
}

.text--color-gradient {
  color: #ff8b02;
  background: linear-gradient(133deg, #FFCCF6 -16.63%, #FD7EA3 25.45%, #FF8B02 65.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.text--width-narrow {
  width: 100%;
  max-width: 900px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.text--size-large {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.2;
}
@media (min-width: 1024px) {
  .text--size-large {
    font-size: 1.75rem;
  }
}
.text--subheading {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.15;
}
@media (min-width: 1024px) {
  .text--subheading {
    font-size: 1.5rem;
  }
}

.cta-container {
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
  align-items: center;
}
@media (min-width: 1024px) {
  .cta-container {
    -moz-column-gap: 1.5rem;
         column-gap: 1.5rem;
  }
}
* + .cta-container {
  margin-top: 1.5rem;
}
.cta-container.text-align-center {
  justify-content: center;
}
.cta-container.text-align-right {
  justify-content: end;
}

span.text--width-narrow,
span.text--color-gradient {
  display: inline-block;
}

.container-inline {
  display: flex;
  flex-flow: row wrap;
  gap: 1.5rem 1rem;
  align-items: center;
}

.ck.ck-style-panel .ck-style-grid .ck-style-grid__button {
  flex-flow: column;
}
